#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-LHDrL1yCyS5AVoV3sxe0ht
key:                  pantry-0.5.7-LHDrL1yCyS5AVoV3sxe0ht
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  be1d06728bf4725d7286a42a03abf925
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-LHDrL1yCyS5AVoV3sxe0ht
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-IDjtS7OdARrD6Ij0j0Kgm8
    casa-types-0.0.2-7nU8lFMmVgM8pwNlQbewJy
    conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    conduit-extra-1.3.6-14Ud52U4mwVKpXjDoHuauI containers-0.6.5.1
    crypton-0.34-9BgwYy8YUxnL7RMYl1yEzV
    crypton-conduit-0.2.3-14J4snTpRm45iOt2MBJ3qN
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-K6e0VeCDGuJAzhgBYog7X9
    generic-deriving-1.14.5-LYZOEG6DADx1Y8YcPeGjrg
    hackage-security-0.6.2.6-lWPyyZDed6Jaw8NZDccuS
    hpack-0.35.2-68AF8ENaXF73QXaP4IJYWO
    http-client-0.7.17-GKEOqnM1y14EP3D0KK928Y
    http-client-tls-0.3.6.3-GOSBohVlufz98N5vMTIrIp
    http-conduit-2.3.9.1-30S6OoJ1FeD2MvUe3uWgOd
    http-download-0.2.1.0-Hk3IkDVKM9vEBwlJKisVz
    http-types-0.12.4-J4MJPAeZ7F3zgM69e8a4n
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-6H5P8dqbXYUE6VqyGo60YO
    path-0.9.5-H8sKhlu4z5JniNojhamt3
    path-io-1.8.2-HbRij7QgQanD1NB3CurZ6z
    persistent-2.14.5.1-DEeyG7ctq4DFnStNm1ST8y
    persistent-sqlite-2.13.1.0-555UAo3jBq1LkddMIx3MxV
    primitive-0.7.4.0-GSN7JFCjB1GGOuPi48qHry
    resourcet-1.2.6-F3hFtpgsdsH2ggg8dzKPYt
    rio-0.1.22.0-Kk6878XtlUlFBP0vy5mX5U
    rio-orphans-0.1.2.0-8We4kZCOleu4Hho51thYp8
    rio-prettyprint-0.1.6.0-EPOAu7dV5rHJnT56aqmAhA
    tar-conduit-0.4.1-Lkdu3wphpiVCEYUmnr81JO text-1.2.5.0
    text-metrics-0.3.2-2aTS8LUCV8TEw5Q3PmzISF time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-35urqXeDPeNKQg8SSYvp7A
    unliftio-0.2.25.0-KDb4wZM5NxjDfwcvgFyJuw
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    vector-0.13.1.0-2srMfrOOT9n4GuHyEXalOD
    yaml-0.11.11.2-CH9lCMMJkDF4pp6dnChV6g
    zip-archive-0.4.3.2-KKSFmGrsUp42LstJUT6N9c

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

